using System.Reflection;
using System.Runtime.InteropServices;
using System.Windows;




[assembly: AssemblyTitle("Valg.EVA.Skanning.JobManagement.Startup")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Valgdirektoratet")]
[assembly: AssemblyProduct("EVA Skanning")]
[assembly: AssemblyCopyright("Copyright © Valgdirektoratet 2019")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]




[assembly: ComVisible(false)]











[assembly: ThemeInfo(
    ResourceDictionaryLocation.None, 
    
    
    ResourceDictionaryLocation.SourceAssembly 
    
    
)]












[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]

